[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Will 2.4.20 Source be patched for the latest kernel vulnerability?



On Wed, 2003-12-03 at 09:54, Johannes Graumann wrote:
> I'm one of those people. How do I figure out what kernel image to (AMD
> k6/K6 II/K6 III, AMD K7, AMD k7 SMP) for a AMD 1800+ XP Thoroughbred
> processor? How do I find out whether it supports ReiserFS, ...?
> Thanks for any hint to the novice.

The AMD XP is a K7.  The kernel-images all support ReiserFS, and a
number of other filesystems.

Regards.
-- 
Kourosh <debian@mindwaresystems.com>



Reply to: